﻿@media (min-width: 1200px) and (max-width: 1400px) {
    div.dataTables_wrapper div.dataTables_filter input {
        margin-left: 0.5em;
        display: inline-block;
        width: 75% !important;
    }
}
/*1200*/
@media (min-width: 992px) and (max-width: 1199px) {
    div.dataTables_wrapper div.dataTables_filter input {
        margin-left: 0.5em;
        display: inline-block;
        width: 75% !important;
    }
    .app {
        margin-top: 160px;
        margin-left: 300px;
    }
    
    .table-responsive {
        overflow-x: scroll !important;
        overflow-y: scroll !important;
    }
   .box-part {
       width:100% !important;
    }
    }
/*992*/
@media (min-width: 768px) and (max-width: 991px) {
    .navbar-nav.me-auto.mb-2.mb-lg-0 {
        margin-top: 10px !important;
        width: 100% !important;
    }

    .navbar-light .navbar-nav .nav-link {
        width: 95% !important;
        text-align: left;
    }
    .title {
        margin-top: 15px;
    }
    .app {
        margin-top: 180px;
        margin-left: 188px;
    }
    
    .table-responsive {
        overflow-x: scroll !important;
        overflow-y: scroll !important;
    }
   .box-part {
        width: 100% !important;
    }
    }
/*768*/
@media (min-width: 668px) and (max-width: 767px) {
    .navbar-nav.me-auto.mb-2.mb-lg-0 {
        margin-top: 10px !important;
        width: 100% !important;
    }

    .navbar-light .navbar-nav .nav-link {
        width: 95%;
        text-align: left;
    }
    .title {
        margin-top: 15px;
    }
    .all-emp {
        margin-right: 0% !important;
        width:100px !important;
    }
    .app {
        margin-top: 110px !important;
        margin-left: 142px !important;
    }
    
    .table-responsive {
        overflow-x: scroll !important;
        overflow-y: scroll !important;
    }
   .box-part {
        width: 100% !important;
    }
    }
/*668*/
@media (min-width: 558px) and (max-width: 667px) {
    .navbar-nav.me-auto.mb-2.mb-lg-0 {
        margin-top: 10px !important;
        width: 100% !important;
    }

    .navbar-light .navbar-nav .nav-link {
        width: 95%;
        text-align: left;
    }
    /*.table-responsive {
        overflow-x: scroll !important;
    }*/
    .dataTables_length {
        text-align:left !important;
    }
    .dataTables_filter {
        text-align: right !important;
        margin-top: -50px;
    }
    .title {
        margin-top: 15px;
    }
    .all-emp {
        margin-right: 0% !important;
        width: 100px !important;
    }
    .app {
        margin-left: 95px !important;
    }
    
    .grid1 {
        overflow-x: scroll !important;
    }
    .table-responsive {
        overflow-x: scroll !important;
        overflow-y: scroll !important;
    }
   .box-part {
        width: 100% !important;
    }
    }
/*558*/
@media (min-width: 480px) and (max-width: 557px) {
    .navbar-nav.me-auto.mb-2.mb-lg-0 {
        margin-top: 10px !important;
        width: 100% !important;
    }

    .navbar-light .navbar-nav .nav-link {
        width: 95%;
        text-align: left;
    }

    .btn-primary {
        width: 110px !important;
    }

    .table-responsive {
        overflow-x: scroll !important;
    }
    .dataTables_length {
        text-align: left !important;
    }

    .dataTables_filter {
        text-align: right !important;
        margin-top: -50px;
    }
    .form-control-sm {
        width: 100px !important;
    }
    .title {
        margin-top: 15px;
    }
    .logo-img {
        width: 85px;
    }
    

    .p1 {
        min-width: 355px !important;
    }

    .btn-upload {
        margin-top: 50px !important;
    }
    .all-emp {
        margin-right: 0% !important;
        width: 100px !important;
    }
    .app {
        width: 356px;
        height: 504px;
        margin-top: 20px;
        margin-left: 60px;
    }
    
    .ajax__tab_xp .ajax__tab_body {
        width: 100% !important;
    }
    .fancy-red .ajax__tab_header {
        height: 80px !important;
    }
    .grid1 {
        overflow-x: scroll !important;
    }
    .table-responsive {
        overflow-x: scroll !important;
        overflow-y: scroll !important;
    }
   .box-part {
        width: 100% !important;
    }
    }
/*480*/
@media (min-width: 401px) and (max-width: 479px) {
    .grid1 {
        overflow-x: scroll !important;
    }
    .navbar-nav.me-auto.mb-2.mb-lg-0 {
        margin-top: 10px !important;
        width: 100% !important;
    }

    .navbar-light .navbar-nav .nav-link {
        width: 95%;
        text-align: left;
    }

    .btn-primary {
        width: 80px !important;
    }

    .table-responsive {
        overflow-x: scroll !important;
    }

    .dataTables_length {
        text-align: left !important;
    }

    .dataTables_filter {
        text-align: right !important;
        margin-top: -50px;
    }

    .form-control-sm {
        width: 100px !important;
    }

    .title {
        margin-top: 15px;
    }

    .logo-img {
        width: 95px;
    }

    .app {
        margin-left: 12px !important;
        margin-top: 16px !important;
    }
    
    .month {
        width: 65px !important;
    }

    .p1 {
        min-width: 200px !important;
    }

    .btn-upload {
        margin-top: 50px !important;
    }
    .all-emp {
        margin-right: 0% !important;
        width: 100px !important;
    }
    .ajax__tab_xp .ajax__tab_body {
        width: 100% !important;
    }
    .fancy-red .ajax__tab_header {
        height: 80px !important;
    }
    .grid1 {
        overflow-x: scroll !important;
    }
    .table-responsive {
        overflow-x: scroll !important;
        overflow-y: scroll !important;
    }
   .box-part {
        width: 100% !important;
    }
    }
/*401*/
@media (min-width: 375px) and (max-width: 400px) {

    .navbar-nav.me-auto.mb-2.mb-lg-0 {
        width:100%;
        margin-top:10px;
    }
        .navbar-light .navbar-nav .nav-link {
        width: 95%;
        text-align: left;
    }
    .btn-primary {
        width: 80px !important;
    }

    .table-responsive {
        overflow-x: scroll !important;
    }
    .title {
        margin-top: 15px;
    }
    .logo-img {
        width: 85px;
    }
    .app {
        margin-left: 22px !important;
        margin-top: 26px !important;
        width: 330px !important;
    }
    

    .month {
        width: 65px !important;
    }

    .p1 {
        min-width: 200px !important;
    }

    .btn-upload {
        margin-top: 50px !important;
    }
    .all-emp {
        margin-right: 0% !important;
        width: 100px !important;
    }
    .single-input {
        width: 270px !important;
    }
    .bg {
        left: -23px !important;
        height: 545px !important;
    }

   
    .ajax__tab_xp .ajax__tab_body {
        width: 100% !important;
    }
    .fancy-red .ajax__tab_header {
        height: 80px !important;
    }
    .grid1 {
        overflow-x: scroll !important;
    }
    .table-responsive {
        overflow-x: scroll !important;
        overflow-y: scroll !important;
    }
   .box-part {
        width: 100% !important;
    }
    }
/*375*/
@media (min-width: 320px) and (max-width: 374px) {
    .navbar-nav.me-auto.mb-2.mb-lg-0 {
        margin-top: 10px !important;
        width: 100% !important;
    }
    .navbar-light .navbar-nav .nav-link {
        width: 95%;
        text-align: left;
    }
    .btn-primary {
        width: 70px !important;
    }
    .table-responsive {
        overflow-x:scroll !important;
    }
    .title {
        margin-top: 15px;
    }
    .logo-img {
        width: 85px;
    }
    .app {
        margin-left: 13px !important;
        width: 294px !important;
        height: 505px !important;
    }
    
    
    .month {
        width: 65px !important;
    }
    .p1 {
        min-width:200px !important;
    }
    .btn-upload {
        margin-top:50px !important;
    }
    #ContentPlaceHolder1_FpResume {
        width:235px !important;
    }
    #ContentPlaceHolder1_FpPhoto {
        width:170px !important;
    }
    .all-emp {
        float: right;
        margin-top: 20px;
        margin-right: 0% !important;
        width: 100px !important;
    }
    .single-input {
        width: 230px !important;
    }
    .ajax__tab_xp .ajax__tab_body {
        width:100% !important;
    }
    .fancy-red .ajax__tab_header {
        height: 110px !important;
    }
    .grid1 {
        overflow-x:scroll !important;
    }
    .table-responsive {
        overflow-x: scroll !important;
        overflow-y: scroll !important;
    }
   .box-part {
        width: 100% !important;
    }
    .bg {
        clip-path: ellipse(102% 45% at 41% 46%) !important;
    }
    }
/*320*/

